ALTER TABLE VS4TSOMBDetail
	DROP COLUMN TSMDType
GO
ALTER TABLE VS4TSOMBDetail ADD
	TSMDType nvarchar(2) NULL
GO
ALTER TABLE VS4TSOMBDetail ADD
	TSMDFormat nvarchar(255) NULL
GO
ALTER TABLE VS4TSOMBDetail ALTER COLUMN
	TSMDValue decimal(18, 10) NULL
GO
